Subject: [saag] Recruiting co-chair for ISMS WG

From: <[email-masked]>
Date: Tue, 9 Jun 2009 09:58:46 +0200

The ISMS (Integrated Security Model for SNMP) working group has
been chaired by Juergen Schoenwaelder, and it recently completed
its major deliverables for securing SNMP with SSH. The group is 
now planning to take on new work, including obtaining VACM
authorization information via RADIUS, and specifying TLS/DTLS 
based transport for SNMP.

However, Juergen will not be able to attend at least IETF76 and
IETF77, and we're looking for a co-chair.

If you would like to be considered for this position, or know
someone you think would be interested, please contact Tim and me
directly.  We are also open to considering new blood; i.e., someone
who hasn't been a WG chair before. Co-chairing a WG is a great way
to learn new things and serve the IETF community -- so please 
volunteer!

Best regards,
Pasi & Tim